#nav { height: 29px; margin-bottom:10px;}
ul#topnav {
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 1.1em;
	background:#b5b2a2;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
	z-index:100;
}
ul#topnav li a {
	float: left; 
	text-indent: -9999px;
	height: 29px;
	background: url(topnav-may2013.gif) no-repeat;
	margin-right:36px;
}
ul#topnav li a.now_playing {		width: 86px;   	background-position: 0px 0px;}
ul#topnav li a.blog {				width: 59px; 	background-position: -86px 0px;}
ul#topnav li a.support {			width: 103px; 	background-position: -145px 0px;}
ul#topnav li a.rental {				width: 144px; 	background-position: -248px 0px;}
ul#topnav li a.about {				width: 93px; 	background-position: -392px 0px;}
ul#topnav li a.store {				width: 65px; 	background-position: -485px 0px;}
ul#topnav li a.member {				width: 120px; 	background-position: -550px 0px;}
ul#topnav li a.faq {				width: 44px;   	background-position: -678px 0px; margin-right:0;}

ul#topnav li a.now_playing:hover {	width: 86px;   	background-position: 0px -29px;}
ul#topnav li a.blog:hover {			width: 59px; 	background-position: -86px -29px;}
ul#topnav li a.support:hover {		width: 103px; 	background-position: -145px -29px;}
ul#topnav li a.rental:hover {		width: 144px; 	background-position: -248px -29px;}
ul#topnav li a.about:hover {		width: 93px; 	background-position: -392px -29px;}
ul#topnav li a.store:hover {		width: 65px; 	background-position: -485px -29px;}
ul#topnav li a.member:hover {		width: 120px; 	background-position: -550px -29px;}
ul#topnav li a.faq:hover {		width: 44px; 	background-position: -678px -29px;}


ul#topnav li .sub {
	position: absolute;	
	top: 29px;
	left: 10px;
	background: #F2F8E7;
	padding: 10px 10px 10px 10px;
	float: left;

    -moz-box-shadow: 0 0 10px #ADA6A0; 
  	-webkit-box-shadow: 0 0 10px #ADA6A0; 
	box-shadow: 0 0 10px #ADA6A0;



	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	display: none;
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav li .sub{
	width: 530px;
}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 258px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #fff;
}
ul#topnav .margin-right{
	margin-right: 10px !important;
}

ul#topnav .sub ul li h2 {
	padding: 8px 0 8px 5px;
	margin: 0;
	font-weight: normal;
	color: #08A3BC;
	font-size: 20px;
	border:none;
}
ul#topnav .sub ul li .series-date {
	padding: 0;  margin: 0 0 -6px;
	font-size: 10px;
	font-weight: bold;
	display:block;
	color: #3EB5B4;
}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	padding: 3px 0px 3px 5px;
	display: block;
	text-decoration: none;
	color: #61305B;
	font-size: 12px;
	border-color:-moz-use-text-color -moz-use-text-color #A19F97;
	border-style:none none dotted;
	border-width:medium medium 1px;
	background: none;
	width:100%;
}
ul#topnav .sub ul li a.first-show {
	border-color:#A19F97 -moz-use-text-color #A19F97;
	border-style:dotted none dotted;
	border-width:1px medium 1px;
}
ul#topnav .sub ul li a.special {
	margin:0;
	padding:3px 0px 3px 5px;
}
ul#topnav .sub ul li a:hover {color: #564043; background-color: #E7F0E2;}

ul#topnav .sub ul li h2 a { font-size:20px; border:none;}
ul#topnav .sub ul li h2 a.calendar {
  background: url("calendar.png") no-repeat scroll 9px 11px #F2DBCC;
  padding: 5px 5px 5px 25px;
  width: 88px;
  color:#347A7F;
}
ul#topnav .sub ul li h2 a.calendar:hover { background-color:#D5D6DD;}


ul#topnav #single-column {width: 140px;}
ul#topnav #single-column h2 a {width: 120px;}